<?
 /*SCRIPT PARA ALMACENAR LAS NOTAS DE UNA UNIDAD DE CADA ALUMNO*/
 /*DESARROLLADO POR: JOSE EFREN MONTERROSO SOLARES jefren@galileo.edu*/
  include("../fnc.php");
  enlinea_c();

  if(!$tipo_trn){
   alert("Parámetros incorrectos","frm_login.php");
  }

  $ida=dec($ida);
  $idc=dec($cid);

    $qa=mysql_query("select * from archivos where id = $ida");
    $ia=mysql_fetch_array($qa);

   @unlink("../archivos/$idc/{$ia[archivo]}");
   $narch=$ia[archivo];


  $delete=mysql_query("delete from archivos where id = $ida");


  if($delete){
   alert("Archivo(s) eliminado(s):\\n-$narch","frm_archivos.php?gid=$gid&cid=$cid");
  }else{
   alert("Error".mysql_error(),"javascript:history.go(-1)");
  }
?>